{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 250
  },
  "BaseItem": {
    "type": "int",
    "value": 24
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 250
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "You examine the small sheet of well-worn vellum. The handwriting is thick and black:\n\n\"If ye be stout o' heart and firm o' will, ye can redeem this here deed with the likes o' Governor Blackeye for whate'er he has in mind...\"\n\nIt is stamped at the bottom with a skull and crossbones."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "I.O.U. - Governor Blackeye"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 89
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "trs_u_sys_iou002"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "trs_u_sys_iou002"
  }
}
